package: git.torproject.org/pluggable-transports/obfs4.git
import:
- package: git.torproject.org/pluggable-transports/goptlib.git
- package: github.com/agl/ed25519
  subpackages:
  - extra25519
- package: github.com/dchest/siphash
- package: golang.org/x/crypto
  subpackages:
  - curve25519
  - hkdf
  - nacl/secretbox
- package: golang.org/x/net
  subpackages:
  - proxy
